@charset "utf-8";
/* CSS Document */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select{margin:0;padding:0}
body{font:12px "微软雅黑";background:#fff;color: #333;}
img{border:0; display:block;}
em{font-style:normal}
li{list-style:none}
em,i{font-style:normal}
textarea,input{background: none; border:none;}
a{text-decoration:none; color:#333;}
.clearfloat{*zoom:1;}
.clearfloat:after{ content:""; clear:both; display:block;}
.clearfix{*zoom:1}
.clearfix:after{visibility:hidden;clear:both;display:block;content:".";height:0}
.fl{ float:left;}
.fr{ float:right;}
.layout{ width:1000px; margin:0 auto;}

/*头部*/
.offcn_header { height:42px;  background:#fff; padding-top:8px;}
.offcn_logo { width:147px; height:42px; float:left;}
.offcn_header_center { width:315px; height:42px; float:left; line-height:42px;}
.offcn_header_center a { padding:0 4px 0 1px; color:#333;}
.offcn_header_right { width:300px; height:42px; float:right; text-align:right; color:#333; font:18px/42px "Microsoft YaHei";}

/*banner*/
.zg_banner{ width:100%; min-width:1000px; height:727px;}
.zg_ban01{ background:url(../images/gd_01.jpg) no-repeat center top; height:222px;}
.zg_ban02{ background:url(../images/gd_02.jpg) no-repeat center top; height:180px;}
.zg_ban03{ background:url(../images/gd_03.jpg) no-repeat center top; height:162px;}
.zg_ban04{ background:url(../images/gd_04.jpg) no-repeat center top; height:164px;}



.zg_main{width:100%; min-width:1000px;}
.zg_tit{ background:url(../images/gd_05.jpg) no-repeat center top;width:100%;  height:336px;}
.zg_tit img{ margin:0 auto; padding-top:92px;}
.zg_box{ background:url(../images/gd_06.jpg) no-repeat center top; height:2822px; padding-top:60px;}
.gl01{background:url(../images/gl01.png) no-repeat left center; }
.gl02{background:url(../images/gl02.png) no-repeat left center; }
.gl03{background:url(../images/gl03.png) no-repeat left center; margin-top:30px; }
.gl04{background:url(../images/gl04.png) no-repeat left center; }
.zg_gl{ width:1000px; position:relative; overflow: hidden; padding:30px 0 30px 196px;}
.zg_gl h1{ font:bold 24px/36px "Microsoft Yahei"; color: #333; }
.zg_gl span{ font: normal 18px/24px "Microsoft Yahei"; color: #333; }
.zg_ts{ width:1000px; height:303px; padding:50px 0 60px;}
.zg_ts li{ float:left; display:block; background: url(../images/ts.png) no-repeat center top; color: #333; width:307px; height:303px; padding-top:30px;transition: all 0.5s ease 0s;}
.zg_ts li p{font: normal 18px/36px "Microsoft Yahei"; padding:10px 20px;transition: all 0.3s ease 0s;}
.zg_ts li em{ width:307px; height:23px; display:block;transition: all 0.3s ease 0s;}
.zg_ts li em img{ margin:0 auto;}
/*.zg_ts li:hover{background: url(../images/ts_h.png) no-repeat center top;color: #fff;}
.zg_ts li .ts01:hover{ background:url(../images/ts_t1_h.png) no-repeat center center;}
.zg_ts li .ts02:hover{ background:url(../images/ts_t2_h.png) no-repeat center center;}
.zg_ts li .ts03:hover{ background:url(../images/ts_t3_h.png) no-repeat center center;}*/
.zg_yy { padding:10px 0 60px;}
.zg_yy img{ padding-top:10px;}
.zg_yy h2{font:bold 24px/46px "Microsoft Yahei"; color: #333; text-align:center;}
.zg_yy p{font:14px/24px "Microsoft Yahei"; color: #333; padding:10px 15px;}
.zg_yy .yyform{ width:385px; border:3px solid #333; border-radius:10px; background:#fff;}
.tab2{ width:92%; margin:0 auto;}
.c1_td{ color:#333; height:42px;font-size:18px; width:125px;text-align:left;}
.c1_txt{ width:250px; height:42px; background:#e7e7e7; border:none;font:18px/42px "Microsoft Yahei";  color:#2cb4eb;padding-left:5px;}
.select{ width:250px; height:42px; background:#e7e7e7; border:none; color:#2cb4eb; font-size:18px;}
.c1_hq{ width:150px; font-size:18px; color:#fff; text-align:center; line-height:40px; display:inline-block; background:#2cb4eb; margin:0 15px 0 20px;}
.c1_sub{ color:#333; font-size:18px; cursor:pointer; border:none; border-radius:3px; width:150px; height:40px; background:#fff200;}
.zg_fl{ padding:30px 0px;}
.zg_fl li{ width:880px; padding:40px 60px; background:#fff; border:3px solid #333; border-radius:10px; margin-bottom:30px;}
.zg_fl div{ float:left; width:560px;}
.zg_fl h2{font:bold 24px/80px "Microsoft Yahei"; color: #333; text-align:left;}
.zg_fl p{font:18px/36px "Microsoft Yahei"; color: #333;}

.tab{ margin:10px auto 0;border:2px solid #333;}
.tab th{ background: #3f3c37;font-size:22px; color:#fff; text-align:center; line-height:50px; font-weight:normal;
}
:root .tab th{filter:none;}
.tab td{ font-size:18px; color:#333; text-align:center; line-height:24px; padding:6px 0;}
.tab th,.tab td{ border-bottom:2px solid #333; border-left:2px solid #333;}
td a{ display:block; position:relative; margin:0 auto;}
.zg_m2{ padding-top:80px;}
.gmbtn{ display:block; width:120px; border:1px solid #ff0024;border-radius:5px;font:normal 18px/36px "Microsoft Yahei"; color: #fff; text-align: center; margin:0px auto;}
.zxbtn{ display:block; width:120px;  border:1px solid #fbcb2c; border-radius:5px;  font:normal 18px/36px "Microsoft Yahei"; color: #fff; text-align: center; margin:0px auto;}

.container{ max-width:910px; margin:30px auto 0; position:relative;height:260px; }
.container img{width:280px; padding:10px; border:1px solid #ccc; box-shadow:2px 2px 3px rgba(50,50,50,.4); position:absolute; z-index:1; background:#fff; }
.container img.g1{left:0px;top:0px;-webkit-transform:rotate(-5deg);-ms-transform:rotate(-5deg);transform:rotate(-5deg);}
.container img.g2{left:300px;top:0px;-webkit-transform:rotate(4deg);-ms-transform:rotate(4deg);transform:rotate(4deg);}
.container img.g3{left:600px;top:0;-webkit-transform:rotate(-6deg);-ms-transform:rotate(-6deg);transform:rotate(-6deg);}
.container img:hover{-webkit-transform:rotate(0deg) scale(1.4);-ms-transform:rotate(0deg) scale(1.4);transform:rotate(0deg) scale(1.4);-webkit-transition:all 0.4s ease-in;transition:all 0.4s ease-in;z-index:2;}





.zg_footer{ background:url(../images/gd_07.jpg) no-repeat center top; height:112px; text-align:center;color:#fff;line-height:28px; padding-top:80px;font-family:"宋体";}



.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}

/*bk*/
.zg_bk{background:#f5eccb;padding:14px 15px 12px 4px;position:fixed;left:0;top:100px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+100));z-index:99;}
.zg_bk_gb{width:9px;height:9px;position:absolute;right:0;top:0;cursor:pointer;}
.zg_bk_gb img{display:block;}
.zg_bk_tit{text-align:center;color:#3a3a3a;font:bold 20px/28px "Microsoft yahei";}
.zg_bk_c1{background:url(../images/fd_bg1.jpg) no-repeat left 6px;padding:6px 15px 0 27px;}
.zg_bk_c1 a{display:block;color:#fff;margin-bottom:6px;font:14px/38px "Microsoft yahei";}
.zg_bk_c1 a:hover{color:#fff;}
.fixBtnCloseL {float:right;}

/*第3版样式*/

.imgcont{
	width: 800px;height: 360px;
	overflow: hidden;
	margin: 0 auto;
}
